## org.eclipse.wst.wsdl
Interface UnknownExtensibilityElement

All Superinterfaces:
  javax.wsdl.extensions.ExtensibilityElement, WSDLElement

    public interface UnknownExtensibilityElement

extends ExtensibilityElement

A representation of the model object 'Unknown Extensibility Element'.

Since:
  1.0
See Also:
  `WSDLPackage.getUnknownExtensibilityElement()`

Method Summary
`EList` `getChildren()` Returns the value of the 'Children' containment reference list.

Methods inherited from interface org.eclipse.wst.wsdl.ExtensibilityElement
`getElementType, isRequired, setElementType, setRequired`

Methods inherited from interface org.eclipse.wst.wsdl.WSDLElement
`elementChanged, getContainer, getDocumentationElement, getElement, getEnclosingDefinition, setDocumentationElement, setElement, setEnclosingDefinition, updateElement, updateElement`

Methods inherited from interface javax.wsdl.extensions.ExtensibilityElement
`getRequired, setRequired`

Method Detail

### getChildren

    EList getChildren()

  Returns the value of the 'Children' containment reference list. The list contents are of type `UnknownExtensibilityElement`.

  If the meaning of the 'Children' reference list isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Children' containment reference list.
  See Also:
    `WSDLPackage.getUnknownExtensibilityElement_Children()`